import pandas as pd
from sqlalchemy import create_engine

file = "Planung_2020.xlsx"
sheet = "Planung"
output = "result.xlsx"

engine = create_engine("sqlite://", echo=False)
df = pd.read_excel(file, sheet_name=sheet)
df.to_sql("planung", engine, if_exists="replace", index=False)

results = engine.execute("SELECT * FROM planung")

final = pd.DataFrame(results, columns=df.columns)
final.to_excel(output, index=False)
